﻿body {
	margin:0;
	padding:0;
	font-size: 10pt;
	line-height: 16pt;
	font-family: "ヒラギノ明朝 Pro W3", "細明朝体", "ＭＳ Ｐ明朝", serif;
}
.title {
	font-size: 14pt;
	line-height: 28pt;
	float:left;
	width:50%;
}
.pagenum {
	font-size: 12pt;
	float:left;
	width:20%;
	border-bottom:thin #000000 solid;
}
.faxnum {
	font-size: 14pt;
	line-height: 28pt;
	text-align:right;
	float:left;
	width:29%;
}

.table {
	margin:0;
	padding:0;
}
caption  {
	text-align:left;
	font-weight:bold;
	margin:3pt 0;
}
#item_table {
	border:1px #000000 solid;
	border-collapse: collapse;
	border-spacing: 1pt;
	width:798px;
}
#item_table tbody {
	font-size:10pt;
	font-weight:bold;
	text-align:center;
}
#item_table td {
	border:1px #000000 solid;
}
#info_table {
	border:1px #000000 solid;
	border-collapse: collapse;
	border-spacing: 1pt;
	width:798px;
}
#info_table tbody {
	font-size:10pt;
	font-weight:bold;
	text-align:center;
}
#info_table td {
	border:1px #000000 solid;
}
#noprint {
	display:none;
}
.additional {
	font-size: 12pt;
	line-height: 18pt;
	margin:4pt 0;
	clear:both;
}
.attention{
	font-size: 14pt;
	font-weight:bold;
	margin:4pt 0;
}
